/*
 Theme Name:   ITENZ
 Template:     stanleywp
*/

@import url("../stanleywp/style.css");

/* ------------------------------ Font Face ------------------------------ */

/* ---------- Fira Sans Light ---------- */

@font-face {
	font-family: 'Fira Sans';
    src: url('/wp-content/themes/itenz-theme/fonts/firasans-light-webfont.woff2') format('woff2'),
         url('/wp-content/themes/itenz-theme/fonts/firasans-light-webfont.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}


@font-face {
	font-family: 'Fira Sans';
    src: url('/wp-content/themes/itenz-theme/fonts/firasans-lightitalic-webfont.woff2') format('woff2'),
         url('/wp-content/themes/itenz-theme/fonts/firasans-lightitalic-webfont.woff') format('woff');
    font-weight: 100;
    font-style: italic;
}



/* ---------- Fira Sans Regular ---------- */

@font-face {
	font-family: 'Fira Sans';
    src: url('/wp-content/themes/itenz-theme/fonts/firasans-book-webfont.woff2') format('woff2'),
         url('/wp-content/themes/itenz-theme/fonts/firasans-book-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


/* ---------- Fira Sans Italic ---------- */

@font-face {
	font-family: 'Fira Sans';
    src: url('/wp-content/themes/itenz-theme/fonts/firasans-bookitalic-webfont.woff2') format('woff2'),
         url('/wp-content/themes/itenz-theme/fonts/firasans-bookitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}


/* ---------- Fira Sans Bold ---------- */

@font-face {
	font-family: 'Fira Sans';
    src: url('/wp-content/themes/itenz-theme/fonts/firasans-semibold-webfont.woff2') format('woff2'),
         url('/wp-content/themes/itenz-theme/fonts/firasans-semibold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

/* ---------- Fira Sans Bold Italic ---------- */

@font-face {
	font-family: 'Fira Sans';
    src: url('/wp-content/themes/itenz-theme/fonts/firasans-semibolditalic-webfont.woff2') format('woff2'),
         url('/wp-content/themes/itenz-theme/fonts/firasans-semibolditalic-webfont.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}


/* ------------------------------ General ------------------------------ */

body {background-color: #ededed; font-family: 'Fira Sans', Arial, sans-serif!important; color: #555555; font-size: 16px;}

#heading-strip {background: #0047BB; padding:70px 0 0; overflow:auto;}

p, table, .main ul {color: #555555; line-height:1.6em; font-size:16px; margin-bottom:15px;}

p {margin-bottom:20px}

a, a:focus {color: #2E6ACD; text-decoration:none; cursor:pointer!important}

a:hover {color: #2E6ACD;text-decoration:underline }

blockquote {padding: 5px 20px; margin: 0 0 30px; border-left: 5px solid #0958D9;}

blockquote p {font-size:18px; font-weight:100; line-height:1.5}

.page-content a:hover {text-decoration:underline;}

.homepage a img.alignnone, .homepage a img {margin-right:0}

.alignnone, .alignleft {margin:5px 0}

img {border:none!important}

hr {border-color:#dddddd}

article + hr:last-child {display:none}

h1, h2, h3, h4, h5 {font-family: 'Fira Sans', Arial, sans-serif!important;}

h1 {font-size:42px; color: #333333; display:inline-block; margin-top:30px; margin-bottom:20px;line-height:1.3}

h2 {font-size:22px; margin-top:0; padding-top:10px; color: #555555; margin-bottom:20px; font-weight:100; line-height:1.4}

/* h1 a, h2 a, h3 a {text-decoration:none!important; color:#0047BB; } */

h2 a:hover {color:#0047BB; transition: color 0.2s ease;}

.home h1 {color: #ffffff; font-size:40px} 

.home h2 {color: #ffffff; font-size:24px}

#heading-strip h1, #heading-strip p {color: #ffffff; max-width:800px}

#heading-strip p {font-size:20px; font-weight:100; line-height:1.4}

.contact-form h2 {color:#ffffff; margin-top:-8px!important; margin-bottom:25px}

.blog-sidebar h2 {color:#033157;}

.archive h2, .single h2 {margin-bottom:25px}

h2.widgettitle {font-size:16px; font-family: 'Fira Sans', Arial, sans-serif; font-weight:100; text-transform:uppercase; padding-top:5px!important}

h3 {margin-bottom:15px;padding-top:	10px;font-size:20px; color:#444444; line-height:1.4; margin-top:0}

.feature-col h3 {font-size:24px}

hr + h2, h2:first-child, h3:first-child {margin-top:0; padding-top:0}

header h3 {margin-bottom:0}

h4, h5 {margin-top:0;}

h4 {font-size: 18px; font-weight:700;margin-bottom:20px; line-height:1.4}

article h4:first-child {margin-top:5px}

h5 {font-size: 16px;  font-weight:700; margin-bottom:5px;}

.main h3 + h4 {font-weight: 100; margin:-15px 0 20px; font-size:20px}

.main h4 + h5 {margin:10px 0; font-weight:normal}

hr {margin:2em 0;}

.arve-wrapper {margin-bottom:40px}

#scroll-to-top {display:none!important}
.page-member-list #scroll-to-top {display:inline!important}

/* ------------------------------ Vanilla reset content lists ------------------------------ */

li {line-height:1.5}

.main li ul, .main li ol {
    margin:0 1.5em;
}
.main ul, .main ol {
    margin:0 1.5em 20px;
}
.main ul {
    list-style-type:disc;
}
.main ol {
    list-style-type:decimal;
}

.main li {
    list-style-type:inherit;
    margin-bottom: 10px;
}

.main ol ol {
    list-style: lower-alpha;
}
.main ol ol ol {
    list-style: lower-roman;
}
.main ol ol ol ol {
    list-style: lower-alpha;
}



/* ------------------------------ Header ------------------------------ */

#logo img {max-height:80px}

.navbar-nav>li>a {padding:14px 25px 10px}

.navbar {text-transform: none}

.current-menu-item a {font-weight:bold!important; opacity:1!important}

.archive li.nav-news a, .single-post li.nav-news a {color: #0047BB!important;}

.navbar-inverse {border-bottom:none;padding:0; background-color: #ffffff;-webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,.1); box-shadow: 0 1px 2px 0 rgba(0,0,0,.1);}

.menu-title {position: absolute; left: -50px;text-transform: uppercase; font-size: 14px;}

.inner-header {padding-top:20px;padding-bottom:20px;}

.nav {margin-top: 8px;}


/* ----------- Expanding search ----------- */

.expand-search {
	position: relative;
	float: right;
  width:400px;
}

.expand-search.mobile-view {display:none}

.search-form {
	position: relative;
	float: right;
}

.search-field {
	background: url(/wp-content/uploads/search.png) #fff;
	background-position: 5px center;
	background-repeat: no-repeat;
	background-size: 18px 18px;
	border: none;
	cursor: pointer;
	height: 37px;
	margin: 3px 0;
	padding: 0 0 0 34px;
	position: relative;
	-webkit-transition: width 400ms ease, background 400ms ease;
	transition: width 400ms ease, background 400ms ease;
	width: 0;
}

.search-field:hover, .search-field:active {background-image: url(/wp-content/uploads/search-active.png);}

.search-field:focus {
	background: url(/wp-content/uploads/search-active.png) #fff;
  background-position: 10px center;
	background-repeat: no-repeat;
	background-size: 18px 18px;
	border: 1px solid #0047BB;
	cursor: text;
	outline: 0;
	width: 400px;
}

.search-label {
	background: url(/wp-content/uploads/search-active.png) #fff;
	background-position: 11px 15px;
	background-repeat: no-repeat;
	background-size: 18px 18px;
	height: 42px;
}


.search-form .search-submit {
  display: none;
}

input[type="search"] {
  -webkit-appearance: textfield;
}

@-webkit-keyframes autofill {
        to {
            background-color: transparent;
            background-position: 10px center;
	background-repeat: no-repeat;
	background-size: 18px 18px;
        }
    }

    input:-webkit-autofill,
    input:-webkit-autofill:hover, 
    input:-webkit-autofill:focus, 
    textarea:-webkit-autofill,
    textarea:-webkit-autofill:hover,
    textarea:-webkit-autofill:focus,
    select:-webkit-autofill,
    select:-webkit-autofill:hover,
    select:-webkit-autofill:focus {
        -webkit-animation-name: autofill;
        -webkit-animation-fill-mode: both;
    }


/* ----------- Nav ----------- */

.navbar-inverse .navbar-nav > li > a, .navbar-inverse .navbar-nav>.active>a {color:#555555; border: 1px solid transparent}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {color:#0047BB}

.navbar-inverse .navbar-nav > li > a:focus {color:#555555!important}

.caret {height: 8px;}


/* ----------- Drop downs ----------- */

.navbar-right .dropdown-menu {right: auto; left: 0;}

.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {border: 1px solid #cccccc; border-bottom-color:#ffffff; margin-bottom: -1px; z-index: 2000; background-color:transparent; color:#0047BB}

.dropdown-menu>li>a {color:#555555; opacity: 1; padding:10px 35px 10px 25px}

.dropdown-menu>.active>a:hover, .dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus, .dropdown-menu>.active>a:focus, .dropdown-menu > .active > a  {color: #0047BB;text-decoration: none;background-color: #ffffff!important;}

.navbar-collapse {max-height:900px}

.dropdown-menu {min-width: 220px;padding: 10px 0 15px;margin: 2px 0 0;font-size: 16px;border: 1px solid #cccccc;border-radius: 0;-webkit-box-shadow:none;box-shadow:none;}

.dropdown-menu .chev {width: 16px; height: 12px; background: url('/wp-content/uploads/chevron-pink.png') left center no-repeat; display:inline-block}


/* ------------------------------ Homepage ------------------------------ */

.home .main {padding-top:0}

#hero {padding: 300px 0 0; overflow-x:hidden}

.hero-block {background-color: #0047BB; padding: 10px 40px 20px}

#hero h1, #hero h2 {color:#ffffff;}

#hero h1 {margin-bottom:5px; margin-top:25px}

#hero h2 {margin-bottom:25px}

.hero-ghost-btn {color: #ffffff; border-radius: 4px;font-weight:bold; font-size:18px; border:1px solid #ffffff; padding:10px 30px; display:inline-block; text-decoration:none!important; margin-right:15px}

.hero-ghost-btn:hover, .hero-ghost-btn:focus, .hero-ghost-btn:active {background-color:#ffffff; color:#0047BB; text-decoration:none}

.blue-ghost-btn {border-radius: 4px;font-weight:normal; font-size:16px; border:1px solid #0047BB; padding:8px 16px; display:inline-block; text-decoration:none!important}

.blue-ghost-btn:hover, .blue-ghost-btn:focus, .blue-ghost-btn:active {background-color:#0047BB; color:#ffffff; text-decoration:none}

#featured {padding:50px 25px 20px}

.feature-col {width: 100%; max-width:400px}

.feature-col {float:right; margin-right: 180px}

.no-padding {padding:0}

.main .fac.fac-icontext-template i {font-size:24px!important; line-height:24px!important; overflow:visible}

.promo-box {background-color: #ffffff; padding: 0 0 40px; height:auto;}

.promo-box h3 {margin-bottom: 10px; font-size:22px}

.promo-box img {margin-bottom: 10px;}

.promo-box p {font-size:16px; margin-bottom: 15px}


/* ------------------------------ Pages ------------------------------ */

.main {display:inline-block; width:100%; padding-bottom:30px; padding-top:40px; background-color:#ffffff}

.page-content {min-height:520px; padding-bottom:20px}

.white {background-color:#ffffff; padding: 20px 20px 10px 20px; display:inline-block; width:100%; min-height:420px}

.intro {font-size: 22px; font-weight: 100; line-height: 1.4; margin-bottom:30px}

.page h4 {margin:30px 0 15px}

p.post-date {color:#777777; font-size:12px; margin-bottom:10px}

.rpwe-block a:hover {text-decoration:underline}

.panel {box-shadow:none}

.has-post-thumbnail img {margin-bottom:15px}

article {border-bottom:none; margin-bottom:10px; float:left}

article ul {margin-bottom:15px;line-height:1.5; }

.post-thumbnail, .post-details {display:inline-block;float:left}

.post-thumbnail {margin-right:20px}

.synved-social-image:hover {opacity:0.7}

.so-widget-sow-image {text-align:right}

.zoomOverlay {background-image:none;background-color:#ffffff!important; }

.next, .previous {display: inline-block;margin-right: 30px; }

#numeric-pagination {padding-top:15px; margin-top:10px; border-top:1px solid #ededed; clear:both; font-size:14px}

a.page-numbers, .page-numbers.current {padding:0 8px;}

#numeric-pagination a {color:#192b3f; text-decoration:none}

#numeric-pagination a:hover {color:#0047BB; text-decoration:none}

.page-numbers.current {color:#777777;}

.page-documents .page-content ul, .page-newsletters .page-content ul  {list-style-type: none; padding: 0 0 0 2px; margin: 0 0 20px;}

.page-documents .page-content li, .page-newsletters .page-content li  {background: url('/wp-content/uploads/document.png') no-repeat left top ; background-size: 18px; line-height: 1.5; padding-left: 30px; padding-top: 1px;padding-bottom: 5px;}


/* --- Side menu --- */

.side-menu.report-menu {padding-bottom:50px}

.page-conference .side-menu, .page-contact-us .side-menu {display:none}

.side-menu ul {list-style-type: none; margin: 0 0 20px}

.side-menu li {list-style-type: none;}

.side-menu ul li {margin:-1px 0 0}

.side-menu li a {font-size:14px; padding: 15px 10px; border-bottom:1px solid #D7DFE5; display:block; border-left:5px solid transparent; line-height:1.5; color:#555555}

.side-menu li a:hover {text-decoration:none; border-left-color:#AD96DC}

.side-menu ul li.current-menu-item a {border-left-color:#AD96DC; color:#AD96DC; font-weight:bold;}

.side-menu ul li:first-child a {border-top:1px solid #D7DFE5}

/* -------------------- Board Members --------------------*/

.team-member {margin-bottom:40px; float:left}

.team-member:last-child {margin-bottom:0}

.team-member-photo {width:25%; float:left;}

.team-member-photo img {border:1px solid #d1d5d9!important; border-radius:50%}

.team-member-photo img:hover {opacity:0.8}

.team-member-details {float:left; width:75%; padding-left:30px}

.team-member-details h2 {font-size:20px; font-weight:bold; margin-bottom:0}

.team-member-details h3 {font-size: 18px; font-weight:100; padding-top:0;}

.team-member-details p {font-size:14px; margin-bottom:10px}

.member-photo-mobile {display:none}

.member-photo-desktop img, .member-photo-mobile img {margin-bottom:30px; border:1px solid #d1d5d9!important; border-radius:50%; max-width:320px; width:100%;}

.member-details h2 {font-size:18px; font-weight:bold; color:#fe367c; padding-bottom:10px; margin-bottom:15px; border-bottom:1px solid #d1d5d9;}

.member-details p {font-size: 14px; margin-bottom:10px} 



/* -------------------- News & Events --------------------*/

#heading-strip p.role-date {font-size:16px; margin-bottom:-15px; margin-top:20px}

td.column-1 {width:70px}

.side-menu li.categories ul {margin:0}

.page-news .side-menu li, .archive .side-menu li  {margin: -1px 0 0}

/*
.back-link li {list-style:none!important; margin-top:40px}

.back-link li a {font-size:14px; padding: 18px 10px 18px 30px; border-top:1px solid #d1d5d9; border-bottom:1px solid #d1d5d9; display:block; line-height:1.5;background: url('/wp-content/uploads/back-arrow.png') left center no-repeat; background-size:24px 18px}

.back-link li a:hover {text-decoration:none;background-image: url('/wp-content/uploads/back-arrow-hover.png')}

.side-menu li.current-cat a, .page-news li.cat-item-all a {border-left-color:#fe367c; color:#fe367c; font-weight:bold;}

.page-news li.cat-item-all a, .side-menu li.cat-item-all a {border-top:1px solid #d1d5d9}

.article-cats ul {margin:0; padding:0; list-style:none}

.article-cats li {display:inline-block; margin:0 10px 5px 0}

.article-cats li a {text-transform: uppercase; color: #fe367c; font-size:14px; border:1px solid #fe367c; padding:10px 30px; display:inline-block; line-height:1.4; text-align:center}

.article-cats li a:hover {background-color:#fe367c; color:#ffffff; text-decoration:none}

article .news-item {border-top:0; padding-top:0; margin-bottom:30px}

 article .news-item a {color:#192b3f; text-decoration:none}

article .news-item a:hover {color:#fe367c; text-decoration:none} 

article .news-item h2 {font-size:20px; font-weight:bold; margin-bottom:0}

article .news-item ul {list-style:none; padding:0 2px 0 0; margin:0 0 5px}

article .news-item li {list-style:none; padding:0; margin:0; display:inline-block; color:#777}

.news-article-nav {padding:30px 0 40px; background-color:#f4f4f4}

.news-article-nav a, .news-article-nav p {font-size:14px; margin-bottom:10px}

.news-article-nav a {font-weight:bold}

.news-article-nav p {padding-left: 24px; background: url('/wp-content/uploads/newer-arrow.png') left center no-repeat; background-size:20px 18px; color:#192b3f;}

.older p {padding-left:0; padding-right: 24px; background: url('/wp-content/uploads/older-arrow.png') right center no-repeat; background-size:20px 18px; }

.older {text-align: right} */

/* -------------------- Members --------------------*/

.letters {padding-bottom: 20px}

.letters a {margin:0 12px 5px 0; font-size:20px}

h2.letter-heading {border-bottom: 1px solid #cccccc; padding-bottom:5px}

.itenz-member {margin-bottom:10px}

.itenz-member h3, .itenz-member p {font-size: 14px; font-weight:normal; margin:0}



/* -------------------- Contact --------------------*/

div.wpforms-container-full .wpforms-form input[type="submit"], div.wpforms-container-full .wpforms-form button[type="submit"], div.wpforms-container-full .wpforms-form .wpforms-page-button {background-color: #0047BB;border: none;border-radius: 4px;color: #ffffff; padding: 8px 16px;}

div.wpforms-container-full .wpforms-form input[type="submit"]:hover, div.wpforms-container-full .wpforms-form button[type="submit"]:hover, div.wpforms-container-full .wpforms-form .wpforms-page-button:hover {background-color: #0958D9;border: none;border-radius: 4px;color: #ffffff;padding: 8px 16px;}

div.wpforms-container-full .wpforms-form textarea.wpforms-field-medium, div.wpforms-container-full .wpforms-form input.wpforms-field-medium {max-width:80%}


/* -------------------- Search --------------------*/

body.search .main form {margin-bottom:20px}

body.search .form-group {width:99%; margin-right:-100px; display:inline-block!important; background:#fff;}

body.search .btn {height:40px; margin-top:0; padding:10px 20px; border-radius:0; text-transform: uppercase; background-color:#0047BB; color:#ffffff; border:none; margin-left:7px;}

body.search .btn:hover {background-color:#0958D9}

body.search input[type="text"] {max-width:none; border:1px solid #cccccc; background-color:#ffffff; height:40px; margin-top:0; padding:10px; font-family:inherit; box-shadow:none; border-radius:0}

.search-results article {float:none; margin-bottom:40px}

h2.search-results {margin-bottom:40px}

h4.search-page-title {margin-bottom:10px}

strong.search-excerpt {background-color:transparent}


/* ------------------------------ Footer ------------------------------ */

#footer {background-color:transparent; padding:0;}

.inner-footer {padding-top: 25px;	padding-bottom: 25px;}

#footer p {margin-bottom:0!important; color: #888888; font-size:14px}

#footer p.copyright {line-height: 40px}

.production {text-align:right}

.production a img {opacity:0.7; height:40px; width:auto;}

.production a:hover img {opacity:1; border-color:#cecece!important}

.production img.fbp {padding-right: 20px; margin-right: 20px; border-right: 1px solid #cccccc!important;}


/* ------------------------------ Media queries ------------------------------ */


@media screen and (min-width: 1200px){

.side-menu {padding-left:70px}
  
}


@media screen and (max-width: 1199px){
  
.meet-the-team .feature-col {max-width:340px}
  
.page-content, .page-heading {padding-left:40px}
  
.side-menu, .page-content {padding-right:40px}
  
#logo img {max-height: 70px;}
  
.navbar-nav>li>a {padding: 14px 33px 10px;}
  
.inner-header {padding-bottom: 10px;}
  
.dropdown-menu > li > a {padding: 10px 35px 10px 30px;}

}


@media (min-width: 768px) {

.navbar-nav.navbar-right:last-child {margin-right: -20px;}
  
}


@media screen and (min-width: 768px) and (max-width: 991px){
  
.expand-search {margin-right: -5px;}
  
}


@media screen and (max-width: 991px){

#logo img {max-height:50px}
  
.nav {margin-top: 15px;}

.navbar-nav>li>a {padding: 10px 16px 8px;}

.dropdown-menu > li > a {padding: 10px 35px 10px 18px;}
  
.dropdown-menu > li > a {font-size:14px}
  
.dropdown-menu {padding: 10px 0 10px;}
  
.inner-header {padding-top: 10px; padding-bottom: 10px;}
  
#logo {margin-top:10px}
  
.search-label {margin-top:10px}
  
#heading-strip {padding: 70px 0 5px;}
  
.meet-the-team .feature-col, .what-is-superd .feature-col {max-width:420px; float:none; margin:0}
  
.home h1 {font-size: 36px}
  
h1 {font-size: 36px}

h2 {font-size: 24px}

h3 {font-size: 18px}

#hero {padding: 400px 0 0;}
  
#hero h1, #hero h2 {max-width: 680px}
  
.page-content {min-height:0; overflow:hidden}

.main {padding: 40px 20px 30px;}

.side-menu {margin-top: 10px;}
  
.side-menu, .page-content {padding-right: 15px;padding-left: 15px;}  

.side-menu.report-menu {padding-bottom:0}
  
.page-template-template-portfolio .page-content {overflow:hidden}

}


@media screen and (max-width: 767px){
  
.expand-search.desktop-view {display:none}
.expand-search.mobile-view {margin-top:12px; width:100px; display:block}
.expand-search.mobile-view .search-field:focus {width:275px}
.search-label {margin-top:0}

  
/* ------- hamburger menu stuff ------- */
  
.home .navbar, .navbar {background-color:#ffffff}
  
.navbar {box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);}

.navbar-inverse .navbar-toggle {margin-top:12px; margin-bottom:0;}

.navbar-header {margin-bottom:0;margin-top:0}

.inner-header, .navbar .container {padding:0}

.navbar-inverse {padding-top: 0;padding-bottom: 0;}

.navbar-nav {margin-top:0;margin-bottom: 0;}

.navbar-inverse .navbar-toggle .icon-bar {width:28px;	height:3px;	margin-bottom: 5px; background-color:#0b1e33}

.navbar-inverse .navbar-toggle:focus .icon-bar {background-color:#0047BB}

.navbar-toggle .icon-bar:first-child {margin-top:5px;}

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {background-color: transparent; outline:none;}

.navbar-inverse .navbar-collapse {border-color:rgba(0,0,0,0); box-shadow:none; background-color:#ffffff; }

.navbar-inverse .navbar-nav > li:last-child > a {border-bottom: none;}  

.navbar-inverse .navbar-nav > li > a, .navbar-inverse .navbar-nav .open .dropdown-menu>li>a {padding: 15px 20px; border-top: 1px solid rgba(0,0,0,0.1);}

.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {}
  
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {padding-left: 30px; color:#555555; background-color:#ffffff}  
  
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus {}  
  
.home .navbar-inverse .navbar-nav > li > a {color:#444444;}

.home .navbar-inverse .navbar-nav>.open>a, .home .navbar-inverse .navbar-nav>.open>a:hover, .home .navbar-inverse .navbar-nav>.open>a:focus {color:#ffffff}
  
.home .navbar-inverse .navbar-nav > li > a:hover, .home .navbar-inverse .navbar-nav > li > a:focus, .home .navbar-inverse .navbar-nav>.active>a, .home .navbar-inverse .navbar-nav>.active>a:hover, .home .navbar-inverse .navbar-nav>.active>a:focus  {opacity:1;color:#444444;}
  
.dropdown-menu {padding:0}

.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus {opacity:1;color:#444444; background-color:#ffffff}
  
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {border-color:inherit}

.navbar-inverse .navbar-nav .open .dropdown-menu>.active>a, .navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:focus {font-weight:bold; color:#0047BB; background-color:#ffffff}
  
.navbar-inverse .navbar-nav > li > a, .navbar-inverse .navbar-nav > .active > a {border-top: 1px solid rgba(0,0,0,0.2);}
  
/* ------- END hamburger menu stuff ------- */ 
  
  
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {margin-bottom: 0;}
  
#logo {padding-left: 20px; margin-bottom:10px}

#logo img {max-height:50px}

.home #wrapper { margin-top:0;} 

#hero {padding: 280px 0 0; background-size:600px}

#hero h1, h1 {font-size: 36px}

h2 {font-size: 22px}

#heading-strip {padding: 50px 0 5px;}

#heading-strip .btn {margin-top:-1px}
  
.main {padding:30px 5px 20px}
  
.page-heading {padding-left:20px}
  
body.search .btn {margin-top: -67px;}
 
h2.search-results {margin-bottom: 30px; margin-top: -20px;}
  
.itenz-member h3 {padding-bottom:3px; border-bottom:1px solid #ededed; margin-bottom:3px}
  
.itenz-member {margin-bottom:15px}
  
.full_width, .one_half, .one_third, .two_third, .one_fourth, .three_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {width: 100%; margin-left: 0; margin-right: 0; margin-bottom: 0!important;}
  
.older {padding: 20px 5px 0; margin: 20px 15px 0; border-top:1px solid #d1d5d9}
  
div.wpforms-container-full .wpforms-form textarea.wpforms-field-medium, div.wpforms-container-full .wpforms-form input.wpforms-field-medium {max-width:none}
  
#footer p {text-align:center}  

.copyright, .production {text-align:center;}  

.production {margin-top:30px; margin-bottom:0}
  
#footer p.copyright {line-height: 21px;}
  
}


@media screen and (max-width: 620px){
  
#hero {background-size: 620px !important; background-position-y: top!important;}
  
.hero-block {padding: 10px 20px 20px;}
  
#featured {padding: 40px 5px 25px;}
  
#hero h2 {font-size:22px}
 
  
}


@media screen and (max-width: 540px){ 

.team-member-photo {width:50%; display:block; margin-bottom:20px}
  .team-member-details {float:left; width:100%; padding-left:0}
  
.letters a {margin:0 14px 15px 0;}
  
.post-details {max-width:100%!important}  
  
.hero-ghost-btn {margin-right:0; margin-bottom:20px; display:block; text-align:center}
  
}